.ddsmoothmenu{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
    
}

.ddsmoothmenu ul{
 	z-index:100;
    margin: 20;
    padding: 0;
    float: left;
	line-height:26px;
	text-align:left;
	padding-top:10px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
  	position: relative;
	top:auto;
	left:1px;
    display: inline;
    float: left;
    z-index: 9999 !important;
	
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display: block;
    padding: 0px 15px;
    padding-left: 14px;
    color: #666;
    text-decoration: none;
    text-transform: uppercase;
	padding-bottom:8px;
}
.ddsmoothmenu ul li:last-child a{
    padding-right: 0px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    color: #666;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #666;
}

.ddsmoothmenu ul li a:hover{
    color: #37a0d0;
	background:bottom center url(../images/navhover.jpg) no-repeat;
}


/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position: absolute;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    background:#FFF;
    -moz-box-shadow: 0px 5px 5px #666;
    -webkit-box-shadow: 0px 5px 5px #666;
    box-shadow: 0px 5px 5px #666;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
    border-bottom: 1px dashed #E9E9E9;
	width:185px;
}
.ddsmoothmenu ul li ul li a {
    color: #666666 !important;
}
.ddsmoothmenu ul li ul li a:hover {
    color: #37a0d0 !important;
	background:no-repeat;
}
.ddsmoothmenu ul li ul li:last-child {
    border-bottom: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    font: normal 12px Verdana;
    width: 160px; /*width of sub menus*/
    padding: 7px;
    margin: 0;
    border-top-width: 0;
    text-transform: none;
}
.ddsmoothmenu ul li ul li a:hover {
    color: #37a0d0;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
                 opacity: 0.8;
}

								/*############################## CSS for bottom btns  ######################### */
.ddsmoothmenu1{
 	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;    
}

.ddsmoothmenu1 ul{
 	z-index:100;
    margin: 0;
    padding: 0;
    float: left;
	line-height:30px;
	text-align:center;
}

/*Top level list items*/
.ddsmoothmenu1 ul li{
  	position: relative;
	top:auto;
	left:0px;
    display: inline;
    float: left;
    z-index: 9999 !important;
	
}

/*Top level menu link items style*/
.ddsmoothmenu1 ul li a{
    display: block;
    color: white;
    padding: 2px 10px;
    padding-left: 20px;
    color: #666666;
    text-decoration: none;
    text-transform: uppercase;
}
.ddsmoothmenu1 ul li:last-child a{
    padding-right: 0px;
}

* html .ddsmoothmenu1 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu1 ul li a:link, .ddsmoothmenu ul li a:visited{
    color: #666666;
}

.ddsmoothmenu1 ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #666666;
}

.ddsmoothmenu1 ul li a:hover{
    color: #37a0d0;
}

/***********
v3
**********/
#smoothmenu1>ul>li{
		background:url(../images/navlibg.jpg) no-repeat 0 4px;
	}
/*
     FILE ARCHIVED ON 19:24:26 Sep 16, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:30:49 Mar 13, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.116
  exclusion.robots.policy: 0.099
  cdx.remote: 0.139
  esindex: 0.015
  LoadShardBlock: 1025.683 (6)
  PetaboxLoader3.resolve: 1748.28 (3)
  PetaboxLoader3.datanode: 156.16 (8)
  load_resource: 906.593
  loaddict: 71.56
*/